Subject: Re: Fw: HR poster
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Mon, 1 Oct 2007 18:09:17 -0400

Cyndi,
I guess I knew that (if I would have thought deeper).  I haven't any emails 
since June of 2006 from her and I forgot I also deleted her from my 
contacts.  Now that I am closer to being re-acquainted with reality, I'll 
get this order processed for you.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, October 01, 2007 5:31 PM
Subject: Re: Fw: HR poster

> Hi Mike,
>
> Sorry for the confusion, Vikki is no longer with us has been gone for a 
> while.  Anissia has been helping me out, I will tell her to check her 
> emails.
>
> John King says they did not get an updated AZ state poster but they were 
> on the list when we sent our the new FED posters beginning of the year. So 
> just a AZ State one for Jon a King please.
> You should be hearing from either myself or Anissia on the poster 
> ordering, but feel free to contact me or cc me on what she sends to you.
> Thanks Cyndi
>
> Mike wrote:
>
>> Hi Cyndi and/or Vikki,
>> I sent this email off last week and have not yet received a response. 
>> Wasn't sure who was still there so I am sending this to both of you.  I 
>> just had a quick question (below) about the order that was placed.  Can 
>> you check on this for me?  Let me know or have Anissia contact me.
>> Thank you,
>> Mike - LLPS
>>
>> ----- Original Message ----- From: "Mike" <[email-masked]>
>> To: "Anissia Lunceford" <[email-masked]>
>> Sent: Thursday, September 27, 2007 6:31 PM
>> Subject: Re: HR poster
>>
>>
>>> Hi Anissia.
>>> I almost didn't recognize this was coming from Pinnacle.  I am used to 
>>> speaking with Cyndi or Vikki.  Are you replacing either one of them? 
>>> Anyway, I had another quick question regarding your order.  For Jon A 
>>> King MDPC you ordered just a state set.  The Federal did just recently 
>>> change. If they haven't recently ordered their Federal, they would be 
>>> out of compliance without the most recent changes.  Let me know if you 
>>> would like me to send out a complete set which would include the Fed.  I 
>>> will process the order either way.  FYI, the Federal by itself is 
>>> $24.50.  If ordered with the cset, it is $10.00.  Let me know how you 
>>> would prefer to proceed.
>>> Thank you,
>>> Michael Bishop - LLPS
>>>
>>> ----- Original Message ----- From: "Anissia Lunceford" 
>>> <[email-masked]>
>>> To: <[email-masked]>
>>> Sent: Thursday, September 27, 2007 2:12 PM
>>> Subject: HR poster
>>>
>>>
>>>> Mike,
>>>>
>>>> Here is an HR poster order please let me know if you have any 
>>>> questions.
>>>>
>>>> Thanks, Anissia
>>>>
>>>
>>
>>
>>
>